Bug 427764 - latest release of pcre is 7.7
latest release of pcre is 7.7
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: pcre (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Stepan Kasal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-07 08:47 EST by petrosyan
Modified: 2008-10-01 07:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-01 07:25:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2008-01-07 08:47:20 EST
Description of problem:
Latest release of pcre is 7.4
http://www.pcre.org/

Version-Release number of selected component (if applicable):
pcre-7.3-1
Comment 1 Tomas Hoger 2008-02-12 06:42:39 EST
pcre 7.6 is currently the latest upstream version.
Comment 2 Bug Zapper 2008-05-14 00:19:19 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Dominik 'Rathann' Mierzejewski 2008-06-23 17:43:28 EDT
Make that 7.7. Bumping version to rawhide.
Comment 4 Lubomir Rintel 2008-10-01 07:25:12 EDT
Fixed in pcre-7_8-1_fc10

Note You need to log in before you can comment on or make changes to this bug.